Subject: Pine (or Pico) in Windows version keyboard bug

From: Sami Tikka <[email-masked]>
Date: 16 Jun 1995 07:28:23 GMT

In the Pine Windows version when I compose a message, Pine (or perhaps 
this is Pico now) _sometimes_ displays scandinavian letters incorrectly. 
 I don't yet know if they are really sent OK and only displayed wrong.

When I press the key labeled a with two dots above (I believe it is 
called adiaeresis) it is displayed as the greek letter "sigma".  O with 
two dots above (odiaeresis) is displayed as "division sign", a dash with 
a dot above and under.

So far I haven't used Windows-Pine very much and I haven't run into this 
trouble very often, I just thought to report it.

Has anyone else been plagued by this probelem?

Sami